<!-- Created by WooGLE v0.78 RC6 -->
<xsl:transform version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <!-- Copy everything not matched by another rule -->
  <xsl:template match="* | comment()">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
    </xsl:copy>
  </xsl:template>

  <!-- Append -->
  <xsl:template match="/effects">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
      <particleeffect maxparticles="7" name="ishb_sleepyZzz" rate="0.06">
  <particle acceleration="0,0.01" additive="false" directed="false" fade="true" finalscale="0.8" image="IMAGE_FX_ISHB_SLEEPYZZZ" lifespan="0.8" movedir="90" movedirvar="90" rotspeed="0" scale="0.2" speed="0.5,0.9">
    <axialsinoffset amp="5,10" axis="x" freq="2,3" phaseshift="0.2,0.4" />
</particle>
</particleeffect>
<particleeffect maxparticles="60" name="firefly_Trail" rate="0.5">
  <particle acceleration="0,0" additive="true" directed="false" fade="false" finalscale="0" image="IMAGE_FX_FIREFLY_BUBBLES" lifespan="3,4" movedir="0" movedirvar="180" rotspeed="-2,-0.2" scale="1.0,1.5" speed="0.2,0.4" />
</particleeffect>
<ambientparticleeffect maxparticles="8" name="ishb_BigLeaves">
  <particle acceleration="0,0" additive="true" directed="false" image="IMAGE_FX_ISHB_CHAR_0,IMAGE_FX_ISHB_CHAR_1" movedir="-30" movedirvar="10" rotation="-6,-1" rotspeed="-6,-1" scale="1.0,1.5" speed="1.0,4.0">
    <axialsinoffset amp="5,25" axis="x" freq="0.5,4" phaseshift="0.2,0.4" />
</particle>
</ambientparticleeffect>
<ambientparticleeffect maxparticles="8" name="ishb_digitalrain">
  <particle acceleration="0,0" additive="true" directed="false" image="IMAGE_FX_ISHB_CHAR_0,IMAGE_FX_ISHB_CHAR_1" movedir="-30" movedirvar="10" rotation="-6,-1" rotspeed="-6,-1" scale="0.75,1.0" speed="1.0,4.0">
    <axialsinoffset amp="5,25" axis="x" freq="0.5,4" phaseshift="0.2,0.4" />
</particle>
</ambientparticleeffect>

    </xsl:copy>
  </xsl:template>
</xsl:transform>